html, body {
	/*overflow-x: hidden;*/
}

body {
	background: #f6f6f6;
}

h1 {
    margin-top: 15px;
    margin-bottom: 20px;
    color: #585757;
}

.bg-blue {
	background: #229edb;
	border-color: #229edb;
}

.bg-green {
	background: #239d94;
	border-color: #239d94;
}
.bg-red {
	background:#da1d28;
	border-color: #da1d28;
}

.btn.bg-blue,.btn.bg-red,
.btn.bg-green {
	color: white;
}

.btn.bg-blue:hover {
	background: #1079ad;
	border-color: #1079ad;
}
.btn.bg-green:hover {
	background: #0f736c;
	border-color: #0f736c;
}

div.div-box > ul {
    padding: 0;
    list-style: none;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid #f6f6f6;
    border-radius: 10px;
}
.div-box-title {
	background: #f6f6f6;
	padding: 10px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.item-content {
	padding: 10px;
}

.app-box {
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    position: relative;
    margin-bottom: 20px;
    padding: 20px;
    min-width: 275px;
}

.logo-principal {
    height: 91px;
    width: auto;
}

.app-box-header {
    margin-bottom: 15px;
}
.app-box-header > * {
	display: inline-block;
	vertical-align: top;
}
.app-box-header > img {
    width: 50px;
    height: auto;
    margin-right: 20px;
}
.app-box-header > h3 {
	font-weight: normal;
    color: gray;
}

.app-box-footer > * {
	display: inline-block;
	vertical-align: top;
}
.app-box-footer dl {
	padding-right: 10px;
    padding-top: 10px;
    height: 75px;
    margin-bottom: 0;
}
.app-box-footer dt {
	font-weight: normal;
    color: gray;
    font-size: 12px;
    text-transform: uppercase;
}
.app-box-footer > .version {
	border-right: 1px solid #d8d6d6;
	margin-right: 10px;
}


.img-responsive {
    max-width: 100%;
}









.w-100 d-none d-md-block {
	/*display: none;*/
}

hr.fix-ios-responsive {
	/*display: block;*/
	width: 100%;
	box-sizing: initial;
	border: 0;
	display: none;
}

@media (max-width: 720px) {
	h1 {
		font-size: 18px;
		margin: 0;
	}
	.col-md-12 {
		width: 100%;
	}
	.container {
	    max-width: 380px;
	}
	hr.fix-ios-responsive {
		display: none;
	}
	.row {
		display: block;
	}
	.logo-principal {
	    height: 51px;
	    width: auto;
	}
	h3 {
		font-size: 24px;
	}
	.app-box {
		margin-bottom: 5px;
	}
}
























